- entityDefinitions:
  - IDM_Relationship__get__Destination_Class_Name: '{89c81550-9e7d-4502-a4c1-508860a42fd2}'
  - IDMB_Relationship__get__Destination_Class_Name: '{14867dd4-b28d-4edd-bfd6-9e4ba3470c9a}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedAttributeMethod: '&IDM_Relationship__get__Destination_Class_Name;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_Relationship;'
    returnsAttributeId: '&IDA_Name;'
    verb: 'get'
    name: 'Destination Class Name'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDMB_Relationship__get__Destination_Class;'
    answerAttribute: '&IDMB_Class__get__Name;'
    singular: yes
    
  - returnAttributeMethodBinding: '&IDMB_Relationship__get__Destination_Class_Name;'
    executesMethod: '&IDM_Relationship__get__Destination_Class_Name;'
